import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import AppContainerHeader from '@frames/AppContainer/AppContainerHeader.vue';

describe('AppContainerHeader', () => {
  test('AppContainerHeader mounted', () => {
    const wrapper = shallowMount(AppContainerHeader)
    expect(wrapper.exists()).toBe(true)
  })
})